Package: ruby-uuid
Version: 2.3.8+debian-1
Severity: normal

Your debian/copyright file contains the short, human readable
summary text for CC-BY-SA (1.0), and not the actual license.

The human-readable summary on the CC website is prefixed by "This is a
human-readable summary of (and not a substitute for) the license."

Please include the full, proper license text instead, which can be
found here: https://creativecommons.org/licenses/by-sa/1.0/legalcode

-- System Information:
Debian Release: 9.4
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'stable-debug'), (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.16.0-0.bpo.1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8), 
LANGUAGE=en_GB:en (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages ruby-uuid depends on:
ii  ruby          1:2.3.3
pn  ruby-macaddr  <none>

ruby-uuid recommends no packages.

ruby-uuid suggests no packages.

_______________________________________________
Pkg-ruby-extras-maintainers mailing list
Pkg-ruby-extras-maintainers@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-ruby-extras-maintainers

Reply via email to